Checkout
alexparvulescu
committed
on 03 Mar 17
OAK-5867 Oak Lucene depends on 'org.junit' OSGi package
- fixed it again by also including the base class